Subject: WG Action: Conclusion of Layer 2 Virtual Private Networks (l2vpn)

From: IESG Secretary <[email-masked]>
Date: Thu, 20 Nov 2014 09:51:03 -0800

The Layer 2 Virtual Private Networks (l2vpn) working group in the 
Routing Area has concluded. The IESG contact persons are Adrian Farrel 
and Alia Atlas.

The mailing list will remain open.